<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-header](./foundation-header.md) &gt; [Navigation](./foundation-header.navigation.md) &gt; [hideSideBar](./foundation-header.navigation.hidesidebar.md)

## Navigation.hideSideBar property

Boolean attribute which controls whether to include the sideNav component Control via`hide-side-bar`

**Signature:**

```typescript
hideSideBar: boolean;
```
